@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    font-family: 'Roboto', sans-serif;
}
body{
    background-image: url(../img/BG.png);
    display:flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.card-create-webinar{
    background: #FFFFFF;
    border: none;
    box-shadow: -8px 40px 40px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    position: absolute;
    width: 900px;
    height: 650px;
}
.section-title{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
}
.form-title header{
    font-style: normal;
    font-weight: 600;
    font-size: 49px;
    line-height: 56px;
    margin-bottom: 20px;
    margin-top: 42px;
    margin-left: 50px;
}
.section-signin{
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: start;
    margin-bottom: 24px;
}
span{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    margin-left: 50px;
}
span a{
    text-decoration: none;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    margin-left: 24px;
    color: #F67280;
}
span a:hover{
    text-decoration: underline;
    color: #F67280;
}
.input-container{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    row-gap: 88px;
}
.input-field{
    display: flex;
    flex-direction: column;
    position: relative;
}
.input{
    height: 45px;
    width: 360px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
}
.input-container .input-field label{
    position:relative;
    font-weight: 600;
    margin-bottom: 8px;
    left: 3px;
    pointer-events: none;
}
.input-container .input-field.required label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
.input-field .input:focus, .input-field .input:valid{
    font-size: 16px;
    color: #000;
    text-indent: 12px;
}
.input-field .input::placeholder{
    font-size: 16px;
    color: #6D6875;
    text-indent: 12px;
}
.input-field.date input[type="date"]::-webkit-calendar-picker-indicator {
    padding-right: 12px;
    filter: invert(52%) sepia(47%) saturate(1238%) hue-rotate(315deg) brightness(111%) contrast(93%);
}
.input-field.date input[type="date"] {
    color: #6D6875;
    text-indent: 6px;
}
.input-field.date input[type="date"].input:focus,  .input-field.date input[type="date"].input:valid{
    color: #000;
    text-indent: 6px;
}
.input-field.password .toggle-password {
    position: relative;
}

.input-field.password .input {
    padding-right: 40px;
}

.input-field.password .ikon-password {
    position: absolute;
    top: 30%;
    right: 10px;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
    margin-right: 10px;
}

.show {
    display: block;
}
.hide {
    display: none;
}

.dropdown{
    height: 45px;
    width: 360px;
    border-radius: 10px;
    border: 1px solid #6D6875;
    margin-bottom: 24px;
    color: #000;
    text-indent: 12px;
}
.section-confirm{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    row-gap: 80px;
}
.form-check{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    width: 40%;
}
.form-check label::after {
    content: "*";
    color: red;
    margin-left: 2px;
}
small{
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
small a{
    text-align: center;
    text-decoration: none;
    font-weight: 700;
    color: #F67280;
}
small a:hover{
    text-decoration: underline;
    color: #F67280;
}
.btn-primary{
    height: 45px;
    width: 360px;
    background: #F67280;
    border: 1px solid #F67280;
    border-radius: 10px;
    color: #fff;
    font-weight: 600;
}
.btn-primary:hover{
    background: #e75458;
    color: #fff;
    font-weight: 600;
}
@media only screen and (max-width: 768px) {
    .card-create-webinar {
        max-width: 420px;
        top: 20px;
        width: auto;
        height: auto;
    }
    .form-title header{
        margin-left: 30px;
    }
    span{
        margin-left: 30px;
    }
    .section-input-field{
        height: 100%;
    }
    .input-container{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 3px;
    }
    .input{
        margin-bottom: 0;
    }
    .section-confirm{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        row-gap: 20px;
    }
    .form-check{
        width: 88%;
    }
    .signup-button{
        margin-bottom: 24px;
    }
}